/* line 229, generated-icons.scss */
.email i {
  width: 16px;
  height: 12px;
  background-position: 0px -48px;
  margin-left: -8px;
  margin-top: -6px;
}

/* line 236, generated-icons.scss */
.instagram i {
  width: 16px;
  height: 16px;
  background-position: -18px -18px;
  margin-left: -8px;
  margin-top: -8px;
}

/* line 243, generated-icons.scss */
.facebook i {
  width: 8px;
  height: 14px;
  background-position: -68px 0px;
  margin-left: -4px;
  margin-top: -7px;
}

/* line 250, generated-icons.scss */
.twitter i {
  width: 18px;
  height: 16px;
  background-position: 0px -18px;
  margin-left: -9px;
  margin-top: -8px;
}

/* line 257, generated-icons.scss */
.expand i {
  width: 18px;
  height: 14px;
  background-position: -36px 0px;
  margin-left: -9px;
  margin-top: -7px;
}

/* line 265, generated-icons.scss */
.button .chat {
  width: 18px;
  height: 18px;
  background-position: 0px 0px;
}

/* line 270, generated-icons.scss */
.button .messenger {
  width: 18px;
  height: 18px;
  background-position: -18px 0px;
}

/* --------- retina ------------- */
/* line 277, generated-icons.scss */
.expand i,
.email i,
.instagram i,
.facebook i,
.twitter i,
.button .chat,
.button .messenger {
  background-image: url(../imgs/spritesheet-icons.png?1);
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 288, generated-icons.scss */
  .expand i,
  .email i,
  .instagram i,
  .facebook i,
  .twitter i,
  .button .chat,
  .button .messenger {
    background-image: url(../imgs/spritesheet-icons@2x.png?1);
    background-size: 76px 60px;
  }
}
